### Function

# PangoCairo.context_get_resolution

#### Declaration [src]

    double
    pango_cairo_context_get_resolution (
      PangoContext* context
    )

#### Description [src]

Gets the resolution for the context. See `pango_cairo_context_set_resolution()`

#### Parameters

`context` | `PangoContext*`
| a `PangoContext`, from a pangocairo font map
| Ownership is not transferred to the callee

#### Return value

Returns: `double`
the resolution in “dots per inch”. A negative value will be returned if no resolution has previously been set.